FLANG

Public Member Functions | List of all members
Fortran::semantics::ProcBindingDetails Class Reference
Inheritance diagram for Fortran::semantics::ProcBindingDetails:

## Public Member Functions
| ProcBindingDetails (const Symbol &symbol)
const Symbol & | symbol () const
Public Member Functions inherited from Fortran::semantics::WithPassArg
std::optional< SourceName > | passName () const
void | set_passName (const SourceName &passName)

The documentation for this class was generated from the following file:

- include/flang/Semantics/symbol.h